dep: eslint@^7.20.0 & eslint-plugin-import@^2.22.1 (#17)
[cordova-eslint.git] / package-lock.json
Reading blob failed.